@charset "utf-8";
body {
 width:auto;
 font: normal 11pt tahoma,arial,verdana,sans-serif;
}
a {}
a:hover {}
#version {
 width:auto;height:auto;
 margin:0 auto;padding:10px 8px;
 position: absolute; top: 0px; right:0px; z-index: 9999999;
}
#version img {max-width:150px; width:auto;height:auto;}

#header                {width:100%;height:300px;position:relative;display:flex;overflow:hidden;}
#header #headerimg     {width:auto;height:300px;position: absolute;right:0;top:0;z-index:100;overflow:hidden;}
#header #headerimg img {width:auto;height:300px!important;}
#header #logo          {width:15%;min-width:150px;max-width:300px;height:300px;line-height:300px;padding: 0 1% 0 1%;float:left;position:relative;z-index:200;display:block;}
#header #logo img      {width:100%;height:auto;vertical-align: middle;}
#header #sitename      {width:auto;height:auto;padding: 3% 1% 1% 1%;float:left;font-size:300%;font-weight: bold; position:relative;z-index:200;line-height: 1.1em;margin:auto 0;}
#header #sitename div  {font-family: 'arial narrow',tahoma,arial,sans-serif;font-size:35%;position:relative;top:0;bottom:auto;line-height: 1.1em;padding-top:5px;}
#header #hcontacts     {
 width:auto;height:auto;
 float:left;position:relative;z-index:200;
 padding: 2% 1% 2% 1%; margin:2% 0 0 2%;margin:auto 0 auto 2%;
}
#header #hcontacts a   {font-size: 150%;}
#header a              {line-height: 1em;}

/** ASIDE **/
#right {}
aside .moduletable {
 width:auto;
 margin:0 0px 15px 0px;
 padding:5px;
 border-radius:5px 5px 0 0;
}
aside .moduletable h3 {
 width:auto;height:auto;
 margin:0px auto 5px auto;padding:5px 3px 5px 3px;
 text-align: center;
 font:normal 120%/1.1em arial,sans-serif;
 border-radius:3px 3px 0 0;
}
aside .moduletable .custom {
 padding: 10px;
 font-size: 105%;
 font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

aside .moduletable.gov .custom a {display:inline-block;margin:0 5px 5px 0;}

aside ul {width:auto;height:auto;display:block;margin:0px auto 0px auto;padding:0 0px 0 0;}
aside ul:after {content:"";width:100%;clear: both;float:none;height:0;display:block;}
aside ul li {
 width:auto;height:auto;
 display:block;
 list-style:none;
 margin:0 0px 2px 0px !important;
 padding:3px 5px 3px 5px;
 border-radius:3px;
 overflow: hidden;
}
aside ul li a {
 height:auto;width:auto;
 display:block;
 padding:3px 5px 3px 5px;
 text-align:left;
 font-family: arial,sans-serif;
 font-size: 90%;
 line-height:1.1em;
}
aside ul li a:hover {}
aside ul li:hover {}
aside ul > li.active {}
aside ul > li.active a {}
aside ul > li.active a:hover {cursor: default;}

aside #login-form {}
aside #login-form .control-group {font-size:90%;margin-bottom: 3px;}
aside #login-form .control-group:after  {display:block;content:"";width: 100%;height:0;float:none;clear:both;}
aside #login-form .control-group label {display:block;float:left;width:45%;}
aside #login-form .control-group .input-small {width:50%;display:block;float:left;}

#body {
 width:90%;
 margin:5px auto ;
 padding:10px;
 position:relative;
 overflow:hidden;
 border-radius: 7px;
}
#body:after {content:"";width:auto;clear: both;float:none;height:0;display:block;}

#content {padding:20px; border-radius: 7px;}
#left, #right {padding:15px; border-radius: 7px;}
#left  {margin-right: 15px;}
#right {margin-left:15px;}

#navigator {
 width:auto;height:auto;
 margin:0px 0 5px 0 ; padding:4px 4px 4px 2px;
 font: normal 90% arial,tahoma,sans-serif;
}
#navigator:after {content:"";width:auto;clear: both;float:none;height:0;display:block;}
#navigator .breadcrumb {list-style: none;margin:0;padding:0;display: block;}
#navigator .breadcrumb li {margin:0 5px 0 0px;float:left;}
#navigator .breadcrumb li:first-child {margin:0 0px 0 0px;}
#navigator .breadcrumb li:after {
 margin:0 0px 0 5px;
 content: '\2192'; /* Символ стрелки вправо (Unicode U+2192) */
}
#navigator .breadcrumb li:last-child:after { margin:0 0px 0 0px; content: '';}
#navigator .breadcrumb li:first-child:after { margin:0 0px 0 0px; content: '';}
#navigator .breadcrumb li a {}
#navigator .breadcrumb li.active {}

#infoblocks {
 display:flex;
 flex-direction: column;
 width:90%;
 margin:5px auto;
 border-radius: 10px;
 background:#086db5;
 }
#infoblocks a {width:auto;height:auto;display:block;text-decoration:none;}
#infoblocks .ib__item {
 border: 1px solid grey;
 border-radius: 10px;
 margin:5px;
 overflow: hidden;
 background:#fff;
 width:calc(100% - 12px);
 height:auto;
 }
#infoblocks .ib__item img {width: 100%;height: 100%;}

.blog {}
.blog .items-leading {}
.blog .items-leading .leading {}
.blog .article-info {}
.blog .itemboxfx {}
.blog .introtext {}
.blog .item {position:relative;}

.page-header {width:100%;margin:0 0 6px 0;}

.category-list .content-category h1,
.blog-featured .page-header h1,
.blog-featured .item-header h2,
.tag-category h1,
.item-page .page-header h1,
.page-header h2 {
 font-weight: bold;
 font-size: 220%;
 font-family: 'arial narrow',tahoma,arial,sans-serif;
 padding:8px 0 8px 10px ;
}
.page-header h2 a{
 font-weight: bold;
 font-size: inherit;
 font-family: 'arial narrow',tahoma,arial,sans-serif;
}

.itemboxfx {width:100%;float:none;clear:both;}
.leading:after {display:block;width:100%;height:1px;float:none;clear:both;content:"";}

.item-page {width:100%;margin:0 0 10px 0;position:relative;}
.item-page .content_rating {width: auto;height:auto;margin:0 15px 0 0;float:left; padding:4px 10px; border-radius:3px;}
.item-page .content_rating .unseen {display:none;}
.item-page .form-inline {width: auto;margin:0;float:left;}
.item-page .form-inline:after{display:block;width:100%;height:1px;content:"";float:none;clear:both;}
.pagebefore {width:auto;height:auto;padding:5px 10px;margin-bottom:5px;overflow:hidden;}

ul.tags {margin-left:0;}
ul.tags {list-style: none;}
ul.tags:after  {display:block;content:"";width: 100%;height:0;float:none;clear:both;}
ul.tags li {display:block; float:left; margin:0 5px 0 0;padding:4px 6px;}
ul.tags li a.label {}
ul.tags li a.label:hover {}

.tag-category {text-align: justify;}
.tag-category ul.thumbnails {display:block;width:auto;height:auto;margin:5px 10px 5px 0; list-style: none; float:left;}
.tag-category li.cat-list-row0 {}
.tag-category li.cat-list-row0 h3 {font-weight: normal;}
.tag-category li.cat-list-row0 a {}
.tag-category li.cat-list-row1 {}
.tag-category li.cat-list-row1 h3 {font-weight: normal;}
.tag-category li.cat-list-row1 a {}
.tag-category li.cat-list-row0 div.caption {display:none;}

.item-page .icons,
.blog .item .icons {position:absolute;right:0;font-size:90%;margin:0px 5px 0px 0;}

.item-page .icons li,
.blog .item .icons li {list-style:none;}

.item-page .icons li a,
.blog .item .icons li a {}

.article-info {line-height: 1.4em;}
.article-info:after {display:block;content:"";width: 100%;height:0;float:none;clear:both;}
dt.article-info-term {display:none;}
.createdby {font-size:90%; float:left;margin:0 10px 0 0;padding:0;line-height: 1.4em;}
.createdby span {font-style:italic;}
.create { float:left;margin:0 10px 0 0;padding:0;line-height: 1.4em;vertical-align: top;}
.article-info time {font-size:90%;line-height: 1.4em;vertical-align: top;}

.item-page dl.article-info,
.blog .item dl.article-info {font-size:90%;margin:5px 0 10px 0;}

.item-page dl.article-info dd.published,
.blog .item dl.article-info dd.published {padding:0;margin:0;}

.blog .content_rating {display:none;}

.leading-0:after ,
.leading-1:after ,
.leading-2:after ,
.leading-3:after ,
.leading-4:after  {display:block;content:"";width: 100%;height:0;float:none;clear:both;}

main .items-leading .item-image,
main .item .item-image {
 width:35%;max-width:500px;
 height:auto;
 float:left;
 margin:0 20px 5px 0;
}
main .items-leading .item-image img,
main .item .item-image img {
 width:100%;height:auto;
 padding:0px;
 border-radius:5px;
}


main .item-page .item-image {
 width:99%;
 height:auto;
 float:none;
 margin:10px 0px 15px 0;
}
main .item-page .item-image img {
 width:100%;max-width:1000px;height:auto;
 padding:0px;
 border-radius:5px;
}


#blocks {width:100%;display:flex; justify-content: space-between; align-items: stretch;}
.block33 {display:block;width:calc(33% - 20px);}
.block33 img {display:block;width:100%;height:auto;margin:0 0 10px 0;}
.block33 div {margin:0 3px;text-align:center;}
.block50 {display:block;width:calc(50% - 20px);}
.block50 img {display:block;width:100%;height:auto;margin:0 0 10px 0;}
.block50 div {margin:0 3px;text-align:center;}

.pagination {margin:0 auto;}
.pagination .counter.pull-right {display:block;text-align:center;padding:3px;float:none;}
.pagination ul {display:table;float:none;clear:both;height:18px;margin:0 auto;}
.pagination ul li {display:block;list-style:none;float:left;margin:0 15px 0 0;}
.pagination ul li:last-child {margin:0 0 0 0;}
.pagination ul li.disabled {}
.pagination ul li.active {}
.pagination ul li.hidden-phone {}
.pagination ul li a {}
.pagination ul li a.pagenav {}
.pagination ul li a i.icon-first {}
.pagination ul li a i.icon-previous {}
.pagination ul li a i.icon-next {}
.pagination ul li a i.icon-last {}

#footer {width:auto;height:100px;position:relative;}
#footer #fcontacts {
 width:auto;height:auto;
 position: absolute; right:1%;
 display:block;
 margin: auto 0; padding:2px 6px;
}
#footer #fcontacts a {font-size: 110%;line-height: 1em;}

#footermenu           {width:auto;height:46px;position:absolute;left:90px;top:20px;margin:0 auto;text-align:center;overflow: hidden;}
#footermenu ul {
 width:auto;height:auto;
 display:table;display:block;
 margin:0px !important;
 padding:0 2px 0 0;
}
#footermenu ul > li {
 width:auto;height:46px;
 display:block;
 list-style:none;
 float:left;
 margin:0 0px 0 2px !important;
 padding:0px 5px 0px 5px;
}
#footermenu ul > li:first-child {}
#footermenu ul > li a         {
 height:inherit;
 display:block;
 padding:0 9px 0 9px;
 text-align:center;
 font-family: arial,sans-serif;
 font-weight: bold;
 font-size: 100%;
 line-height: 1.1em;
}
#footermenu ul > li a:hover    {}
#footermenu ul > li.active    {  }
#footermenu ul > li.active a  {}
#footermenu ul > li.active a:hover{
 cursor: default;
}
#footermenu span {display:inline;height:inherit;line-height:inherit;padding: 0 0 0 0;}
#postaddress, #phones {}

#copyrightbox {
 width:auto;height:auto;padding:0px 0 0 0;
 font:normal 13px tahoma,arial,sans-serif;
 text-align: left;
 position: absolute;left:20px;bottom: 5px;
}
#copyrightbox h3 {display:inline;font:inherit;font-size:12px;}
#copyrightbox span.created_by {display:inline;margin:3px 0 0 0;font-size:12px;}
#copyrightbox a.created_by {}

#fsocnet {display:block;width:auto;height:auto;margin:0 0 0 20px;}
#fsocnet:after {display:block;width:100%;height:0;float:none;clear:both;content:"";}
#fsocnet a {display:block;width:auto;height:auto;float:left;margin:0 3px 3px 0;padding:0;}
#fsocnet img {width:25px;height:auto;}

#socnet {width:auto;height:auto;position:absolute;top:245px;right:20px;z-index:200;text-align:center;}
.ya-share2 {width:100%;float:none;clear:both;margin:5px 0 15px 0 ;}

.imgcat {max-width: 45%; margin:0 5px 5px 0;}
.logocat {max-width: 30%; margin:0 5px 5px 0;}

blockquote {
 padding:10px;
 border-radius:4px;
}


#cookie-banner {
  position:fixed; bottom:5%; right:10%; left:10%; z-index: 9999;
  display:flex;
  justify-content: center;
  justify-content: space-between;
  align-items: center;
  padding:10px;
  text-align: left;
  background:#e9ecef;
  border-radius:7px;
  border:1px solid green;
}
#cookie-banner__img {width:10%; height: auto;}
#cookie-banner__text {width:75%;margin:0 5%; color:#000;}
#cookie-banner__text a {color:#000;}
#accept-cookie {
  width:15%;
  margin-top:10px;
  padding: 15px 15px;
  background:#c11042;
  border-radius: 5px;
  border: none;
  color: #fff;
  font-size: .9rem;
}
#accept-cookie:hover {
  background: #1085c1;
  color: #fff;
}